@charset "UTF-8";

@font-face {
    font-family: 'latoblack';
    src: url('https://www.caferestauranteuropa.dk/design/fonts/lato-black_0-webfont.eot');
    src: url('https://www.caferestauranteuropa.dk/design/fonts/lato-black_0-webfont.eot#iefix') format('embedded-opentype'),
         url('https://www.caferestauranteuropa.dk/design/fonts/lato-black_0-webfont.woff2') format('woff2'),
         url('https://www.caferestauranteuropa.dk/design/fonts/lato-black_0-webfont.woff') format('woff'),
         url('https://www.caferestauranteuropa.dk/design/fonts/lato-black_0-webfont.ttf') format('truetype'),
         url('https://www.caferestauranteuropa.dk/design/fonts/lato-black_0-webfont.svg#latoblack') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'latolight';
    src: url('https://www.caferestauranteuropa.dk/design/fonts/lato-light_0-webfont.eot');
    src: url('https://www.caferestauranteuropa.dk/design/fonts/lato-light_0-webfont.eot#iefix') format('embedded-opentype'),
         url('https://www.caferestauranteuropa.dk/design/fonts/lato-light_0-webfont.woff2') format('woff2'),
         url('https://www.caferestauranteuropa.dk/design/fonts/lato-light_0-webfont.woff') format('woff'),
         url('https://www.caferestauranteuropa.dk/design/fonts/lato-light_0-webfont.ttf') format('truetype'),
         url('https://www.caferestauranteuropa.dk/design/fonts/lato-light_0-webfont.svg#latolight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'latoregular';
    src: url('https://www.caferestauranteuropa.dk/design/fonts/lato-regular_0-webfont.eot');
    src: url('https://www.caferestauranteuropa.dk/design/fonts/lato-regular_0-webfont.eot#iefix') format('embedded-opentype'),
         url('https://www.caferestauranteuropa.dk/design/fonts/lato-regular_0-webfont.woff2') format('woff2'),
         url('https://www.caferestauranteuropa.dk/design/fonts/lato-regular_0-webfont.woff') format('woff'),
         url('https://www.caferestauranteuropa.dk/design/fonts/lato-regular_0-webfont.ttf') format('truetype'),
         url('https://www.caferestauranteuropa.dk/design/fonts/lato-regular_0-webfont.svg#latoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'latobold';
    src: url('https://www.caferestauranteuropa.dk/design/fonts/lato-bold_0-webfont.eot');
    src: url('https://www.caferestauranteuropa.dk/design/fonts/lato-bold_0-webfont.eot#iefix') format('embedded-opentype'),
         url('https://www.caferestauranteuropa.dk/design/fonts/lato-bold_0-webfont.woff2') format('woff2'),
         url('https://www.caferestauranteuropa.dk/design/fonts/lato-bold_0-webfont.woff') format('woff'),
         url('https://www.caferestauranteuropa.dk/design/fonts/lato-bold_0-webfont.ttf') format('truetype'),
         url('https://www.caferestauranteuropa.dk/design/fonts/lato-bold_0-webfont.svg#latobold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'webfontregular';
    src: url('https://www.caferestauranteuropa.dk/design/fonts/freeprtn-webfont.woff2') format('woff2'),
         url('https://www.caferestauranteuropa.dk/design/fonts/freeprtn-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


body { 
font-family: 'latoregular';
height:100%; }

html {
font-size:100%;
height:100%;
}
body {
color:#2b2b2b;
background-color:#fff;
}
a:visited {
color:#333333;
}
a:hover {
text-decoration:none;
}
ul {
list-style-type:none;
margin:0;
padding:0;
}
.text-center{
text-align:center;
}
.no-pad{padding:0;}
a:link, a:hover { color:#fff !important; }

/* Podstrana ............................................................... */
.slider-small{
height:300px;
}

/* Header .................... */
.navbar-wrapper{
position:absolute;
top:0;
left:0;
right:0;
}
.logo{
width:250px;
}
.logocap{
margin-top:7px;
margin-bottom:10px;
}
.navbar-default{
background:transparent;
border:0;
padding-top:5px;
padding-bottom:0px;
margin-bottom:0;
text-align:center;
}
.navbar-default .navbar-nav > li > a {
font-family: 'latolight';
color: #fff!important; 
font-size:14px;
letter-spacing:2px;
transition:0.3s;
-webkit-transition: 0.3s;
-moz-transition: 0.3s;
-o-transition: 0.3s;
border-bottom:3px solid transparent;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a.hi{
color:#fff!important; 
background:rgba(228,50,43,0.5);
}
.menu-posun-left{
margin-left: 30%;
}
.navbar-nav > li {
float: none;
margin-top: 5px;
}
.navbar-nav > li > a {
padding-top: 0px;
padding-bottom: 0px;
}
.nav > li > a {
padding: 5px 8px;
}
.navbar-nav li .left{
float:left;
margin-left: 4px;
}
.navbar-nav .big-pad{
padding-left:0px;
padding-right:60px;
}
.navbar-nav {    
text-align: center;
margin-top:28px;
}
.navbar-brd{
border-bottom:10px solid white;
}

/* Slider ............................................................... */
.slider{
height:85%;
min-height:600px;
}
.item,
.active {
height:100%;
}
.carousel{
height:100%;
}
.carousel-inner {
height:100%;
}
.fill {
width:100%;
height:100%;
background-position: center;
background-size: cover;
}
.dark{
position:absolute;
top:0;
left:0;
right:0;
bottom:0;
background:rgba(0,0,0,0.4);
}
.carousel-caption {
position: absolute;
left: 0%;
right: 0%;
bottom:80px;
text-align:center;
text-shadow: 0px 0px 0px rgba(0, 0, 0, 0.9);
}
.carousel-caption h1{
    font-size: 30px;
    line-height: 40px;
    letter-spacing: 0px;
color: #e4322b;
padding-bottom:20px;
padding-top:20px;
text-transform:uppercase;
font-family: 'webfontregular';
background-image:url("https://www.caferestauranteuropa.dk/design/images/bg.png");
background-size:80%;
background-repeat:no-repeat;
background-position:center;
margin-bottom:30px;
    font-family: 'latobold';
}
.carousel-caption .tasty-food {
	display: inline-block;
}
.carousel-caption .tasty-food img {
width:120px;
height: 106px;
}
.carousel-caption p{
letter-spacing:1px;
margin-bottom:20px;
font-family: 'latolight';
}
.carousel-caption a{
color:white!important;
padding:10px 20px;
letter-spacing:1px;
font-family: 'latobold';
transition:0.3s;
-webkit-transition: 0.3s;
-moz-transition: 0.3s;
-o-transition: 0.3s;
}
.carousel-caption a:hover{
background:#e4322b;
color:#fff!important;
}

/* Hodiny ............................................................... */
.hodiny-in{
padding-top:30px;
padding-bottom:30px;
}
.hodiny-in h2{
font-family: 'latobold';
letter-spacing:1px;
color:#2b2b2b;
margin-top:40px;
}
.small-line{
width:50px;
height:1px;
border-bottom:1px solid #2b2b2b;
margin-bottom:20px;
display:inline-block;
}
.hodiny p{
font-size:14px;
font-size:14px;
letter-spacing:1px;
}
.hodiny-bold{
padding:0;
}
.hodiny-bold p{
font-family: 'latobold';
}
.row-posun{
margin-top:20px;
}

/* Ikony ............................................................... */
.ikony{
background-image:url("https://www.caferestauranteuropa.dk/design/images/food.jpg");
background-position:center;
background-size:cover;
background-repeat:no-repeat;
padding-top:50px;
padding-bottom:50px;
}
.icon{
max-width:100%;
width:100px;
display:inline-block;
}
.ikony .nazov{
color:white;
font-size:16px;
letter-spacing:2px;
display:block;
margin-top:20px;
font-family: 'latolight';
text-transform: uppercase;
}
.ikony .ikony-viac{
color:white;
font-size:14px;
letter-spacing:2px;
display:inline-block;
border-top:1px solid white;
padding-top:15px;
padding-bottom:15px;
margin-top:15px;
font-family: 'latolight';
padding-left:30px;
padding-right:30px;
transition:0.3s;
-webkit-transition: 0.3s;
-moz-transition: 0.3s;
-o-transition: 0.3s;
}
.ikony a:hover 
.ikony-viac{
background:rgba(228,50,43,0.5);
}
.ikona-posun{
margin-top:80px;
}

/* Galeria ............................................................... */
.galeria{
padding-top:30px;
padding-bottom:30px;
}
.fotky-in{
height:400px;
}
.galeria p{
padding-left:15%;
padding-right:15%;
margin-bottom:30px;
}

/* Footer ............................................................... */
footer{
background:#333333;
padding-top:30px;
}
footer h2{
font-size: 30px;
color:white;
letter-spacing:1px;
}
footer p{
color:white;
letter-spacing:1px;
}
footer a{
color:white!important;
letter-spacing:1px;
display:block;
transition:0.3s;
-webkit-transition: 0.3s;
-moz-transition: 0.3s;
-o-transition: 0.3s;
}
footer a:hover{
color:#e4322b!important;
}
#map{
width:100%;
height:200px;
}
.kontakt{
text-align:right;
}
.podpis{
background:#1d1c1c;
padding-top:25px;
padding-bottom:25px;
text-align:center;
margin-top:30px;
}
.podpis a{
color:#807f7f!important;
}

.navbar-toggle {
    margin-top: 34px;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: #e4322b;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}

.menu-button a:link, .menu-button a:visited {
	display: inline-block;
    position: relative;
    text-align: center;
    background: rgba(255, 255, 255, 0.7);
    padding: 10px 30px;
	position:relative;
	color: #000 !important;
	text-decoration:none;
	margin-top:3px;
	margin-bottom:3px;
}
.menu-button a:before {
	content: '';
	position: absolute;
	width:100%;
	height:2px;
	background: rgba(255, 255, 255, 0.7);
	bottom: -5px;
	left:0;
}
.menu-button a:after {
	content: '';
	position: absolute;
	width:100%;
	height:2px;
	background: rgba(255, 255, 255, 0.7);
	top: -5px;
	left:0;
}
.menu-button a:hover, .menu-button a:focus,
.menu-button a:hover:before, .menu-button a:hover:after,
.menu-button a:focus:before, .menu-button a:focus:after {
    background: rgba(255, 255, 255, 1);
	color: #000 !important;
}
.menu2-button a:link, .menu2-button a:visited {
	display: inline-block;
    position: relative;
    text-align: center;
    background: #e4322b;
    padding: 10px 30px;
	position:relative;
	color: #fff !important;
	text-decoration:none;
	margin-top: 15px;
    margin-bottom: 45px;
    width: 100%;
	font-size: 130%;
}
.menu2-button a:before {
	content: '';
	position: absolute;
	width:100%;
	height:2px;
	background: #e4322b;
	bottom: -5px;
	left:0;
}
.menu2-button a:after {
	content: '';
	position: absolute;
	width:100%;
	height:2px;
	background: #e4322b;
	top: -5px;
	left:0;
}
.menu2-button a img {
    width: 30px;
    height: auto;
    margin-right: 10px;
    margin-top: -10px;
    margin-bottom: -5px;
}
.menu2-button a:hover, .menu2-button a:focus,
.menu2-button a:hover:before, .menu2-button a:hover:after,
.menu2-button a:focus:before, .menu2-button a:focus:after {
    background: #2b2b2b;
	color: #fff !important;
}


/* RESPONSIVE STRUCTURE
--------------------------------------- */
@media screen and (max-width: 1400px) {

}

@media screen and (max-width: 1200px) {
.icon {    width: 65px;}
.ikony .nazov {    font-size: 12px;    letter-spacing: 1px;    margin-top: 20px;    font-family: 'latoregular';}
.ikony .ikony-viac {    font-size: 12px;    letter-spacing: 1px;    padding-left: 10px;    padding-right: 10px;}
.fotky-in {    height: 350px;}
.menu-posun-left {    margin-left: 25%;}
.hodiny-in h2 {    margin-top: 15px;}
}

@media screen and (max-width: 991px) {
.slider {    height: 560px;    min-height: 1px;}
.carousel-caption {    bottom: 20px;}
.ikona-posun{margin-top:0;}
.ikony-pas01{margin-bottom:30px;}
.ikony-pas02{margin-bottom:30px;}
.logo {    float: left;    margin-bottom: 10px;    width: 200px;}
.navbar-nav li .left {    float: none;}
.navbar-default{background:rgba(0,0,0,0.7);}
.no-pad-small{padding:0;}
.pad-small{padding-left:15px; padding-right:15px;}
.navbar-nav .big-pad {    padding-left: 0px;    padding-right: 0;}
.carousel-small{height:200px;}
.navbar-nav li .left {    margin-left: 0;}
.menu-button a:link, .menu-button a:visited { margin-top:15px;}
}
 
@media screen and (max-width: 767px) {
.kontakt{text-align:center; margin-bottom:20px;}
.slider-small {    height: 230px;}
}

@media screen and (max-width: 640px) {
.carousel-caption h1 {    font-size: 28px;}
.logo {    width: 160px;}
.hodiny-in h2 {    margin-top: 10px;}
.galeria p {    padding-left: 5%;    padding-right: 5%;}
.fotky-in {    height: 270px;}
}

@media screen and (max-width: 480px) {
.carousel-caption p {display:none;}
.slider {    height: 400px;}
.carousel-caption h1 {    background-size: 230%;}
.fotky-in {    height: 170px;}
.icon {    width: 50px;}
.navbar-toggle {    margin-top: 25px;}
.carousel-caption a {    float: left;}
}



/* Navbar collapse at 768px ............................................................... */

@media only screen and  (max-width : 991px) {
.navbar-default .navbar-nav > li > a {
    padding-bottom: 3px;
}
	.navbar-wrapper{
	z-index:11;
	}
	.navbar-default{
	text-align:center;
	}

 .navbar-header {
        float: none;
    }
.navbar-toggle {
        display: block;
    }
 .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
 .navbar-collapse.collapse {
        display: none!important;
    }
.navbar-nav {
        float: none!important;
        /*margin: 7.5px -15px;*/
    }

.navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    /* since 3.1.0 */
 .navbar-collapse.collapse.in { 
        display: block!important;
    }
 .collapsing {
        overflow: hidden!important;
    }
 .navbar-header {
        float: none;
    }
 .navbar-toggle {
        display: block;
    }
 .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
 .navbar-collapse.collapse {
        display: none!important;
    }
 .navbar-nav {
        float: none!important;
        margin: 0;
    }

.navbar-nav>li>a {
        padding-top: 8px;
        padding-bottom: 5px;
    }
    /* since 3.1.0 */
 .navbar-collapse.collapse.in { 
        display: block!important;
    }
.collapsing {
        overflow: hidden!important;
    }
.navbar-nav > li {
    float: none;
	margin-bottom: 5px;
}
}